# Qt initialization script (sh)

#qt_prefix=`/usr/bin/pkg-config --variable=prefix qt-mt`
qt_prefix="/usr/local/Trolltech/Qt-4.7.4"


if ! echo ${PATH} | /bin/grep -q $qt_prefix/bin ; then
   PATH=$qt_prefix/bin:${PATH}
fi

if [ -z "$QTDIR" ] ; then
	QTDIR="$qt_prefix"
	QTINC="$qt_prefix/include"
	QTLIB="$qt_prefix/lib"
fi

local_plugin_dirs="/cyflex/LIB:/usr/local/lib"
if ! echo ${QT_PLUGIN_PATH} | /bin/grep -q $local_plugin_dirs ; then
	export QT_PLUGIN_PATH=$local_plugin_dirs:${QT_PLUGIN_PATH}
fi
export QTDIR QTINC QTLIB PATH
